
.Main{
  position: relative;
    width: 100%;
    height: 600px;
    background-color:black;
    color: white;
}

.Main > h1{
    position: absolute;
    top: 100px;
    left: 50%;
    right: 100px;
    height: 100px;
    background-color:rgba(0,0,0,0.8);
    text-align: right;
}

.Main .MainArea{
    position: absolute;
    background-color:rgba(0,0,155,0.1);
    color: white;
   display: flex;

}

.Main .MainAreaButton{
    width: 100px;
    height: 100px;
    background-color:rgba(0,0,0,0.8);
    color: white;
}

.Main .top,.Main .bottom{
  flex-direction: row;
   justify-content: center;
}

.Main .right,.Main .left{
  flex-direction: column;
   justify-content: center;
}

.Main .Xcenter{
    align-items: center;
    justify-content: center;
}

.Main .top{
    top: 0;
    left: 0;
    right: 0;
    height: 100px;
    width: 100%;
}

.Main .bottom{
    bottom: 0;
    left: 0;
    right: 0;
    height: 100px;
    width: 100%;
}

.Main .left{
    bottom: 0;
    left: 0;
    top: 0;
    width: 100px;
    height: 100%;
}

.Main .right{
    bottom: 0;
    top: 0;
    right: 0;
    width: 100px;
    height: 100%;

}
.Main .center{
    bottom: 100px;
    top: 200px;
    right: 100px;
    left: 100px;

}
